s .stepsForm {
    width: 100%;
    box-sizing: border-box;
    line-height: 1;
}

.stepsForm .sf-error {
    border: solid 1px #C00 !important;
}

.stepsForm .sf-error+span {
    border-color: #C00 !important;
}

.stepsForm #sf-msg {
    display: inline-block;
    padding: 0;
}

.stepsForm .sf-msg-error {
    color: #c00;
}

.stepsForm .sf-msg-success {
    color: #090;
}

.stepsForm .sf-steps {
    width: 100%;
    box-sizing: border-box;
    height: auto;
    padding: 0 0rem;
}

.stepsForm .sf-steps .sf-steps-content {
    width: 100%;
    box-sizing: border-box;
    font-size: 18px;
}

.stepsForm .sf-steps-content>div {
    display: inline-block;
    padding: 10px 12px;
    background: #ddd;
    color: #151414;
    cursor: pointer;
    position: relative;
    font-size: 16px;
    overflow: hidden;
    margin: 0 5px;
    margin-bottom: 30px;
}

.stepsForm .sf-steps-center>div {
    display: inline-block;
    background: #CCC;
    color: #FFF;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}

.stepsForm .sf-steps-content>div.sf-active {
    background: #2096cd;
}

.stepsForm .sf-steps-content>div>span {
    /*position:absolute;*/
    right: 0;
    top: 5px;
    bottom: 10px;
    /*background:#ccc;*/
    padding: 0;
    font-size: 16px;
    vertical-align: middle;
    float: right;
    margin-left: 10px;
}

.stepsForm .sf-steps-content>div>i {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../img/sf-steps-activated.png) center no-repeat;
    padding: 1rem;
}

.stepsForm .sf-steps-content>div.sf-active>span {
    background: #2096cd;
    color: #fff;
}

.stepsForm .sf-steps-content>div>span:after {
    content: '';
    display: block;
    width: 10px;
    position: absolute;
    right: -10px;
    height: 100%;
    top: 0;
}

.stepsForm .sf-steps-form {
    display: block;
    position: relative;
}

.stepsForm .sf-steps-navigation {
    padding: 0 1rem;
}

.stepsForm .sf-button {
    padding: 10px 20px;
    background: #2096cd;
    color: #FFF;
    border: none;
    outline: none;
    cursor: pointer;
}

.stepsForm .sf-content {
    width: 100%;
    box-sizing: border-box;
    display: none;
    overflow: hidden;
    padding: 0;
    margin: 0;
    list-style-type: none;
    margin-top: 30px;
}

.stepsForm .sf-content>li {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 0px !important;
    padding: 0px 0;
}

.stepsForm input[type=text],
.stepsForm input[type=tel],
.stepsForm input[type=email],
.stepsForm input[type=password] {
    width: 100%;
    box-sizing: border-box;
    padding: 10px;
    border: solid 1px #CCC;
    outline: none;
    text-align: right;
}

.stepsForm textarea {
    width: 100%;
    height: 100px;
    box-sizing: border-box;
    padding: 10px;
    border: solid 1px #CCC;
    outline: none;
    overflow: auto;
    resize: none;
    font-family: inherit;
}

.stepsForm label.sf-select {
    position: relative;
    display: block;
}

.stepsForm label.sf-select>select {
    width: 100%;
    font-size: 13px;
    box-sizing: border-box;
    padding: 10px;
    border: solid 1px #CCC;
    outline: none;
    color: #B1A9A9;
}

.stepsForm label.sf-select>span {
    position: absolute;
    display: inline-block;
    text-align: center;
    right: 1px;
    top: 1px;
    bottom: 1px;
    width: 45px;
    pointer-events: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #e8e8e8;
    border-left: solid 1px #DDD;
}

.stepsForm label.sf-select>span::after {
    content: "";
    display: inline-block;
    width: 17%;
    height: 17%;
    -webkit-transform: rotate(-45deg) translate(-38%, 54%);
    -moz-transform: rotate(-45deg) translate(-38%, 54%);
    -ms-transform: rotate(-45deg) translate(-38%, 54%);
    -o-transform: rotate(-45deg) translate(-38%, 54%);
    transform: rotate(-45deg) translate(-38%, 54%);
    border: 0 solid #fff;
    border-left-width: .25em;
    border-bottom-width: .25em;
}

.stepsForm label.sf-select>select:focus+span {
    background-color: #2096cd;
}

.stepsForm .sf-radio,
.stepsForm .sf-check {
    font-size: 16px;
    width: 100%;
    height: auto;
    padding: 0;
    color: #9E9C9C;
}

.stepsForm .sf-radio label,
.stepsForm .sf-check label {
    display: inline-block;
    margin-right: 0;
    font-size: 13px;
    color: #9E9C9C;
    line-height: 1.8em;
}

.stepsForm .sf-radio label input[type=radio],
.stepsForm .sf-check label input[type=checkbox] {
    position: absolute;
    pointer-events: none;
    opacity: 0;
    margin: 0;
    padding: 0;
    height: 10px
}

.stepsForm .sf-radio label input[type=radio]+span,
.stepsForm .sf-check label input[type=checkbox]+span {
    display: inline-block;
    width: 18px;
    height: 18px;
    background-color: #fff;
    border: 1px solid #cecece;
    text-align: center;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.stepsForm .sf-radio label input[type=radio]+span::after,
.stepsForm .sf-check label input[type=checkbox]+span::after {
    content: "";
    display: inline-block;
    opacity: 0;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 200ms;
    -moz-transition: all 200ms;
    -ms-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms
}

.stepsForm .sf-radio label input[type=radio]:focus+span,
.stepsForm .sf-check label input[type=checkbox]:focus+span,
.stepsForm .sf-radio label input[type=radio]:active+span,
.stepsForm .sf-check label input[type=checkbox]:active+span {
    border-color: #2096cd
}

.stepsForm .sf-radio label input[type=radio]:checked+span::after,
.stepsForm .sf-check label input[type=checkbox]:checked+span::after {
    opacity: 1
}

.stepsForm .sf-radio label input[type=radio].error+span,
.stepsForm .sf-check label input[type=checkbox].error+span {
    border-color: #e2513f;
    border-width: 2px
}

.stepsForm .sf-radio label input[type=radio]+span {
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

.stepsForm .sf-radio label input[type=radio]+span::after {
    -webkit-border-radius: 1em;
    -moz-border-radius: 1em;
    border-radius: 1em;
    background-color: #2096cd
}

.stepsForm .sf-radio label input[type=radio]:checked+span::after {
    border: .2em solid #fff
}

.stepsForm .sf-check label input[type=checkbox]+span {
    -moz-box-shadow: 0 0 5px #ddd;
    -webkit-box-shadow: 0 0 5px #ddd;
    box-shadow: 0 0 5px #ddd
}

.stepsForm .sf-check label input[type=checkbox]+span::after {
    height: 50%;
    width: 79%;
    background-color: transparent;
    border: 0 solid #2096cd;
    vertical-align: bottom;
    -webkit-transform: rotate(-45deg) translate(85%, -107%);
    -moz-transform: rotate(-45deg) translate(85%, -107%);
    -ms-transform: rotate(-45deg) translate(85%, -107%);
    -o-transform: rotate(-45deg) translate(85%, -107%);
    transform: rotate(-45deg) translate(85%, -107%);
}

.stepsForm .sf-check label input[type=checkbox]:checked+span::after {
    border-left-width: .2em;
    border-bottom-width: .2em
}

.stepsForm input[type=text]:focus,
.stepsForm input[type=tel]:focus,
.stepsForm input[type=password]:focus,
.stepsForm input[type=email]:focus,
.stepsForm label.sf-select>select:focus,
.stepsForm textarea:focus {
    border-color: #2096cd;
}

.stepsForm input,
.stepsForm select,
.stepsForm textarea,
.stepsForm button {
    font-size: 13px;
}

.stepsForm .sf_columns {
    min-height: 30px;
    display: inline-block;
    padding: 0 1rem;
    box-sizing: border-box;
}

.sf-align-right {
    text-align: right;
}

.sf-align-center>span#sf-msg {
    display: block;
    clear: both;
    margin-bottom: 10px;
}

.sf-align-center>button {
    display: inline-block;
    clear: both;
    margin-bottom: 10px;
}

.stepsForm .column_1 {
    width: 16.666666667%;
}

.stepsForm .column_2 {
    width: 33.333333334%;
}

.stepsForm .column_3 {
    width: 50%;
}

.stepsForm .column_4 {
    width: 66.666666667%;
}

.stepsForm .column_5 {
    width: 83.333333334%;
}

.stepsForm .column_6 {
    width: 100%;
}

.sf-radio label {
    margin-left: 10px;
}

.sf-radio {
    margin: 0px 0 0 0 !important;
}

.sf_columns.column_3 {
    margin: 0 0 20px 0px !important;
}

.stepsForm .column_6 {
    margin-bottom: 20px !important;
}

.numberCircle {
    border-radius: 50%;
    behavior: url(PIE.htc);
    /* remove if you don't care about IE8 */
    width: 20px;
    height: 20px;
    padding: 3px;
    background: #2096cd;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
}


/*-- responsive media queries --*/

@media (max-width: 1440px) {
    .content {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 1366px) {
    .stepsForm .sf-steps-content>div {
        padding: 10px 12px 10px 11px;
    }
}

@media (max-width: 1280px) {
    .content {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 1080px) {
    .stepsForm .sf-steps-content>div {
        padding: 8px 9px 8px 9px;
    }
    .stepsForm .sf-steps-content>div {
        font-size: 14px;
    }
    .content {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 1024px) {
    .content {
        width: 100%;
        padding: 10px;
    }
    .stepsForm textarea {
        height: 85px;
    }
}

@media (max-width: 991px) {
    .content {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 800px) {
    .content {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 768px) {}

@media (max-width: 736px) {
    .content {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 667px) {
    .content {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 640px) {
    .stepsForm .sf-steps-content>div {
        margin: 0 1px;
    }
    p.footer {
        font-size: 13px;
    }
}

@media (max-width: 600px) {
    .content {
        width: 100%;
        padding: 10px;
    }
}

@media (max-width: 568px) {
    .content {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .content {
        width: 100%;
        padding: 30px 9px 20px 9px;
    }
    .main h1 {
        font-size: 24px;
    }
    .main {
        padding: 60px 0;
    }
}

@media (max-width: 414px) {
    .content {
        width: 100%;
    }
    .stepsForm .sf-steps-content>div {
        margin: 0 2px;
    }
}

@media (max-width: 384px) {
    .content {
        padding: 30px 0px 20px 0px;
        width: 100%;
    }
    .stepsForm .sf-button {
        padding: 7px 10px;
    }
}

@media (max-width: 375px) {
    .stepsForm .sf-steps-content>div {
        padding: 8px 8px 8px 8px;
    }
}

@media (max-width: 320px) {
    .stepsForm .sf-steps-content>div {
        margin: 0 0px;
        font-size: 13px;
        padding: 5px 6px 5px 6px;
    }
    .stepsForm .sf-steps {
        padding: 0 14px;
    }
    .stepsForm input[type=text],
    .stepsForm input[type=tel],
    .stepsForm input[type=email],
    .stepsForm input[type=password] {
        padding: 8px;
    }
    .stepsForm .sf-button {
        padding: 7px 13px;
    }
    .stepsForm label.sf-select>select {
        padding: 7px;
    }
    .stepsForm .sf-radio label input[type=radio]+span,
    .stepsForm .sf-check label input[type=checkbox]+span {
        margin-right: 7px;
    }
    .stepsForm label.sf-select>span {
        width: 34px;
    }
}


/*css*/

.list-icon {
    margin-left: 5px;
    float: right;
    margin-top: 9px;
}

.text-align {
    text-align: right;
}

.alignment2 {
    float: right;
    margin-left: 7px;
}

.alignment {
    float: right;
    margin-left: 7px;
    font-weight: bold;
}

.floatL {
    float: left !important;
}

h2 {
    display: inline-block;
    font-size: 18px;
    margin-bottom: 3px;
    margin-top: 5px;
    position: relative;
    /*float:right;*/
}

h2:after {
    background-color: #07a5e8;
    bottom: -3px;
    content: "";
    height: 0px;
    top: 21px;
    right: 5px;
    width: 80px;
    position: absolute;
    z-index: 0;
}

.align {
    text-align: right;
    float: none !important;
    margin-bottom: 10px;
    padding: 6px 10px 2px 0;
    background: #0070a0;
    background:  linear-gradient(to bottom, rgb(20, 157, 216) 0%, rgb(0, 131, 187) 45%, rgb(0, 131, 187) 100%);
    border-radius: 5px;
   
    
}

.align2 {
    text-align: right;
    color: #fff;
}

.align3 {
    text-align: right;
    color: #fff;
}

.account-block {
    /*padding: 40px 60px;*/
    margin: 10px 0;
}

.padding {
    padding: 0;
}

.logininput {
    margin-right: 5px;
    line-height: 39px;
    float: right;
}

.colorProgress {
    color: #0845b4
}

.colorClosed {
    color: #b41808
}

.colorCurrent {
    color: #08b46d
}

.link {
    font-weight: bold;
    color: #003365;
}

.course-detail>section,
.event-detail>section {
    margin-bottom: 40px;
}


/*Nav tabs*/

.nav-tabs {
    border-bottom: 2px solid #e2e2e2;
    position: relative;
    z-index: 1;
}

.nav-tabs>li {
    margin-bottom: -2px;
    padding: 0;
}

.nav-tabs>li.active a {
    border-width: 2px;
    color: #252525;
    background-color: #f8f8f8;
}

.nav-tabs>li.active>a,
.nav-tabs>li.active>a:hover,
.nav-tabs>li.active>a:focus {
    border-width: 2px;
    color: #252525;
    background-color: #f8f8f8;
}

.course-detail .tab-content,
.event-detail .tab-content {
    border: 2px solid #e2e2e2;
    position: relative;
    top: -2px;
    padding: 20px;
}

.tab-content {
    position: relative;
    top: -2px;
    padding: 5px;
    /*border: 2px solid #e2e2e2;
    background-color: #f7f7f7;*/
}

.course-detail>section,
.event-detail>section {
    margin-bottom: 40px;
}

.nav-tabs {
    border-bottom: 2px solid #008dc3;
    position: relative;
    z-index: 1;
}

.nav-tabs>li {
    margin-bottom: -2px;
    padding: 0;
}

.course-detail .tab-content,
.event-detail .tab-content {
    border: 2px solid #e2e2e2;
    position: relative;
    top: -2px;
    padding: 20px;
}

.course-schedule-block {
    margin-bottom: 30px;
    padding-bottom: 10px;
    position: relative;
    padding: 15px;
}

.course-schedule-block h4 {
    color: #012951;
    font-size: 18px;
    font-weight: bold;
    margin: 0;
}

.course-detail .tab-pane .course-speaker,
.event-detail .tab-pane .course-speaker {
    padding-bottom: 10px;
}

.course-detail .author-block .paragraph-wrapper,
.event-detail .author-block .paragraph-wrapper {
    padding-right: 25px;
}

.professor-thumbnail {
    /*border: 2px solid whitesmoke;*/
    padding: 8px;
    margin-bottom: 10px;
}

.professor-thumbnail .professor-image {
    float: right;
    font-weight: bold;
}

.professor-thumbnail aside header {
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}

.divider {
    background-color: #c5c5c5;
    height: 1px;
    width: 30px;
    margin: 10px 0;
}

.professor-thumbnail aside header div {
    color: #767676;
    font-size: 12px;
    font-weight: normal;
    margin-bottom: 3px;
    margin-right: 100px
}

.professor-thumbnail aside header span {
    color: #003365;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 3px;
}

.professor-thumbnail .show-profile {
    color: #252525;
    font-size: 11px;
}

.Namecolor {
    color: #003365;
}

.textmargin {
    margin-right: 20px;
}

summary::-webkit-details-marker {
    display: none
}

summary:after {
    border-radius: 5px;
    content: "+";
    color: #333;
    float: right;
    font-size: 1em;
    font-weight: bold;
    margin: -43px 10px 0 0;
    padding: 0;
    text-align: center;
    width: 20px;
}

details[open] summary:after {
    content: "-";
}

.sumstyle:after {
    background: #003365;
    border-radius: 5px;
    content: "+";
    color: #fff;
    float: left;
    font-size: 1em;
    font-weight: bold;
    margin: -35px 10px 0 0;
    padding: 0;
    text-align: center;
    width: 20px;
}

details[open] .sumstyle:after {
    content: "-";
}

.course-count-down {
    padding-bottom: 5px;
    position: relative;
}

.course-count-down .course-start {
    color: #767676;
    display: block;
}

.course-count-down .count-down-wrapper {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 15px;
}

input[type="text"] {
    /*width: 80px;*/
    /*padding-left: 5px;*/
    /*height: 35px;*/
    /*border: 1px #003365 solid;*/
    /*border-radius: 5px;*/
    /*margin-top: 10px;*/
    text-align: right;
    padding-right: 5px;
}

input[type="button"] {
    margin-top: 20px;
    background: #07698e;
    border: 2px solid white;
    color: white;
    width: 40px;
    height: 40px;
    font-size: 15px;
    border-radius: 5px;
    font-family: cursive;
}

#timer_value {
    color: #2A120A;
    font-size: 20px;
    text-align: center;
    background-color: wheat;
    border: 1px solid transparent;
    border-radius: 4px;
    border-color: #e0cfaf;
}

#stopWatchText input {
    width: 246px !important;
    border-radius: 0 !important;
}

.author-block,
.event-detail .author-block {
    margin-bottom: 20px;
    padding: 20px;
}

.author-block {
    background-color: whitesmoke;
    clear: both;
    display: block;
    margin: 0px 0 0px 0;
    padding: 10px;
}

.author-block figure {
    float: right;
    margin-top: 20px;
}

.course-detail .author-block .author-picture img,
.event-detail .author-block .author-picture img {
    max-width: inherit;
    width: 80px;
}

.author-block figure img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border: 3px solid #fff;
    width: 80px;
}

.author-block .paragraph-wrapper,
.event-detail .author-block .paragraph-wrapper {
    padding-right: 25px;
}

.author-block .paragraph-wrapper {
    /*display: table-cell;*/
    vertical-align: middle;
    margin-right: 65px;
}

.author-block article {
    padding-left: 25px;
}

.author-block .paragraph-wrapper header,
.event-detail .author-block .paragraph-wrapper header {
    margin-bottom: 0 !important;
}

.author-block header,
.event-detail .author-block header {
    font-size: 18px;
}

.author-block .paragraph-wrapper header {
    font-size: 18px;
    margin-bottom: 0;
    font-weight: bold;
}

.author-block article header {
    color: #012951;
    margin-bottom: 10px;
}

.author-block .paragraph-wrapper p,
.event-detail .author-block .paragraph-wrapper p {
    font-size: 12px;
}

.author-block article p {
    color: #767676;
}

.element-framed {
    border: 2px solid #ddd;
    margin: 10px 0;
    padding: 20px;
}

.w3-progress-container {
    width: 100%;
    height: 1.5em;
    position: relative;
    background-color: #f1f1f1;
}

.w3-progressbar {
    background-color: #757575;
    height: 100%;
    position: relative;
    line-height: inherit;
    float: right;
}

.w3-text-white,
.w3-hover-text-white:hover {
    color: #fff !important;
    text-align: center;
}

.w3-blue,
.w3-hover-blue:hover {
    color: #fff !important;
    background-color: #2196F3 !important;
}

.w3-green,
.w3-hover-green:hover {
    color: #fff !important;
    background-color: #4CAF50 !important;
}

.w3-red,
.w3-hover-red:hover {
    color: #fff !important;
    background-color: #f44336 !important;
}

.btnmargin {
    margin-top: 10px;
    margin-left: 10px;
}

.sumstyle h5 {
    background-color: #003365 !important;
    padding: 5px;
    color: #fff;
    font-weight: bold;
}

.styled-offer select.offer-select {
    color: #F00;
}

.styled-offer select.offer-select option {
    color: #333;
}

.margin {
    margin-top: 10px !important;
}

@media (min-width: 1200px) {
    .col-md-4.height {
        min-height: 40px;
        margin-bottom: 10px;
    }
}

.mu-service-single .style_prevu_kit {
    display: inline-block;
    border: 0;
    width: 196px;
    height: 210px;
    position: relative;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1);
    transition: all 200ms ease-in;
    transform: scale(1);
}

.mu-service-single .style_prevu_kit:hover {
    box-shadow: 0px 0px 150px #000000;
    z-index: 2;
    -webkit-transition: all 200ms ease-in;
    -webkit-transform: scale(1.5);
    -ms-transition: all 200ms ease-in;
    -ms-transform: scale(1.5);
    -moz-transition: all 200ms ease-in;
    -moz-transform: scale(1.5);
    transition: all 200ms ease-in;
    transform: scale(1.5);
}


/*radio button*/


/*@-webkit-keyframes click-wave {
              0% {
                  width: 40px;
                  height: 40px;
                  opacity: 0.35;
                  position: relative;
              }

              100% {
                  width: 50px;
                  height: 50px;
                  margin-left: -13px;
                  margin-top: -13px;
                  opacity: 0.0;
              }
          }

          @-moz-keyframes click-wave {
              0% {
                  width: 40px;
                  height: 40px;
                  opacity: 0.35;
                  position: relative;
              }

              100% {
                  width: 50px;
                  height: 50px;
                  margin-left: -13px;
                  margin-top: -13px;
                  opacity: 0.0;
              }
          }

          @-o-keyframes click-wave {
              0% {
                  width: 40px;
                  height: 40px;
                  opacity: 0.35;
                  position: relative;
              }

              100% {
                  width: 50px;
                  height: 50px;
                  margin-left: -13px;
                  margin-top: -13px;
                  opacity: 0.0;
              }
          }

          @keyframes click-wave {
              0% {
                  width: 40px;
                  height: 40px;
                  opacity: 0.35;
                  position: relative;
              }

              100% {
                  width: 50px;
                  height: 50px;
                  margin-left: -13px;
                  margin-top: -13px;
                  opacity: 0.0;
              }
          }*/

.option-input {
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    position: relative;
    /*top: 10.33333px;*/
    width: 20px;
    height: 20px;
    -webkit-transition: all 0.15s ease-out 0;
    -moz-transition: all 0.15s ease-out 0;
    transition: all 0.15s ease-out 0;
    background: whitesmoke;
    border: 1px solid #e0e0e0 !important;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    outline: none;
    position: relative;
    z-index: 1000;
}

.option-input:hover {
    background: #9faab7;
}

.option-input:checked {
    background: #01bafd;
}

.option-input:checked::before {
    width: 20px;
    height: 20px;
    position: absolute;
    content: '\2714';
    display: inline-block;
    font-size: 12px;
    text-align: center;
    line-height: 6px;
}

.option-input:checked::after {
    -webkit-animation: click-wave 0.65s;
    -moz-animation: click-wave 0.65s;
    animation: click-wave 0.65s;
    background: #01bafd;
    content: '';
    display: block;
    position: relative;
    z-index: 100;
}

.option-input.radio {
    border-radius: 50%;
    float: right;
}

.option-input.checkbox {
    float: right;
}

.option-input.radio::after {
    border-radius: 50%;
}

.demo {
    padding: 4rem;
    display: block;
    margin-right: -40px;
}

.demo label {
    margin-left: 10px !important;
}


/*collapse nav*/

.toggle,
[id^=drop] {
    display: none;
}


/* Giving a background-color to the nav container. */

.nav-header {
    margin: 0;
    padding: 0;
    background-color: #003365;
}

#logo {
    display: block;
    padding: 0 13px;
    float: right;
    width: 200px;
    /*font-size:20px;*/
    /*line-height: 70px;*/
}


/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

.nav-header:after {
    content: "";
    display: table;
    clear: both;
}


/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */

.nav-header ul {
    float: left;
    padding: 0;
    margin: 0;
    list-style: none;
    position: relative;
}


/* Positioning the navigation items inline */

.nav-header ul li {
    margin: 0px;
    display: inline-block;
    background-color: #003365;
}


/* Styling the links */

.nav-header a {
    display: block;
    padding: 23px 17px;
    color: #FFF;
    font-size: 16px;
    text-decoration: none;
}

.nav-header ul li ul li:hover {
    border-bottom: 2px solid #01bafd;
    /*padding-bottom: 25px;
    padding-top: 25px;
    margin-bottom: -1px;*/
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color: #01bafd;
}


/* Background color change on Hover */

.nav-header a:hover {
    border-bottom: 2px solid #01bafd;
    /*padding-bottom: 25px;*/
    /*padding-top: 25px;*/
    margin-bottom: -1px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    color: #01bafd;
}


/* Hide Dropdowns by Default
 * and giving it a position of absolute */

.nav-header ul ul {
    display: none;
    position: absolute;
    /* has to be the same number as the "line-height" of "nav a" */
    top: 60px;
}


/* Display Dropdowns on Hover */

.nav-header ul li:hover>ul {
    display: inherit;
}


/* Fisrt Tier Dropdown */

.nav-header ul ul li {
    width: 170px;
    float: none;
    display: list-item;
    position: relative;
}


/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/

.nav-header ul ul ul li {
    position: relative;
    top: -60px;
    /* has to be the same number as the "width" of "nav ul ul li" */
    left: 170px;
}


/* Change ' +' in order to change the Dropdown symbol */

#cssmenu ul li ul li>a:only-child:after {
    content: "\f101" !important;
    font-family: FontAwesome;
    padding-left: 5px;
    float: right;
}


/* Media Queries
--------------------------------------------- */

@media all and (max-width: 768px) {
    #logo {
        display: block;
        padding: 0;
        width: 100%;
        text-align: center;
        float: none;
    }
    .nav-header {
        margin: 0;
    }
    /* Hide the navigation menu by default */
    /* Also hide the  */
    .toggle+a,
    .menu {
        display: none;
    }
    /* Stylinf the toggle lable */
    .toggle {
        display: block;
        background-color: #254441;
        padding: 14px 20px;
        color: #FFF;
        font-size: 17px;
        text-decoration: none;
        border: none;
    }
    .toggle:hover {
        background-color: #000000;
    }
    /* Display Dropdown when clicked on Parent Lable */
    [id^=drop]:checked+ul {
        display: block;
    }
    /* Change menu item's width to 100% */
    .nav-header ul li {
        display: block;
        width: 100%;
    }
    .nav-header ul ul .toggle,
    .nav-header ul ul a {
        padding: 0 40px;
    }
    .nav-header ul ul ul a {
        padding: 0 80px;
    }
    .nav-header a:hover,
    .nav-header ul ul ul a {
        background-color: #000000;
    }
    .nav-header ul li ul li .toggle,
    .nav-header ul ul a,
    .nav-header ul ul ul a {
        padding: 14px 20px;
        color: #FFF;
        font-size: 17px;
    }
    .nav-header ul li ul li .toggle,
    .nav-header ul ul a {
        background-color: #212121;
    }
    /* Hide Dropdowns by Default */
    .nav-header ul ul {
        float: none;
        position: static;
        color: #ffffff;
        /* has to be the same number as the "line-height" of "nav a" */
    }
    /* Hide menus on hover */
    .nav-header ul ul li:hover>ul,
    .nav-header ul li:hover>ul {
        display: none;
    }
    /* Fisrt Tier Dropdown */
    .nav-header ul ul li {
        display: block;
        width: 100%;
    }
    .nav-header ul ul ul li {
        position: static;
        /* has to be the same number as the "width" of "nav ul ul li" */
    }
}

@media all and (max-width: 330px) {
    .nav-header ul li {
        display: block;
        width: 94%;
    }
}

div.demo label {
    display: block;
    /*line-height: 40px;*/
}


/*pop up chat*/

.chat_box .chat_message_wrapper ul.chat_message>li+li {
    margin-top: 4px;
}

.popup-box-on {
    display: block !important;
}

a:focus {
    outline: none;
    outline-offset: 0px;
}

.popup-head-left.pull-left h1 {
    color: #fff;
    float: left;
    font-size: 18px;
    margin: 2px 10px 0 5px;
}

.popup-head-left a small {
    display: table;
    font-size: 11px;
    color: #fff;
    line-height: 6px;
    opacity: 0.5;
    padding: 0 0 0 7px;
    /*float:right*/
}

.chat-header-button {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #003365;
    /*border-radius: 7px;*/
    font-size: 15px;
    height: 26px;
    opacity: 0.9;
    padding: 0;
    text-align: center;
    width: 26px;
}

.popup-head-right {
    margin: 4px 0 0;
}

.popup-head .btn-group {
    margin: 0px 3px 0 -1px;
    float: right;
}

.gurdeepoushan .dropdown-menu {
    padding: 6px;
}

.gurdeepoushan .dropdown-menu li a span {
    /*border: 1px solid;
    border-radius: 50px;*/
    display: list-item;
    font-size: 19px;
    height: 30px;
    line-height: 15px;
    margin: auto;
    text-align: center;
    width: 40px;
    color: #01bafd
}

.gurdeepoushan .dropdown-menu li {
    float: right;
    text-align: center;
    width: 33%;
}

.gurdeepoushan .dropdown-menu li a {
    border-radius: 7px;
    padding: 3px;
    transition: all 0.3s ease-in-out 0s;
}

.gurdeepoushan .dropdown-menu li a:hover {
    background: #003365 none repeat scroll 0 0 !important;
    color: #fff;
}

.popup-head {
    background: #003365 none repeat scroll 0 0 !important;
    border-bottom: 3px solid #01bafd;
    color: #fff;
    display: table;
    width: 100%;
    padding: 8px;
}

.popup-head .md-user-image {
    border: 2px solid #5a7172;
    border-radius: 12px;
    float: right;
    width: 44px;
}

.uk-input-group-addon .glyphicon.glyphicon-send {
    color: #003365;
    font-size: 21px;
    line-height: 30px;
    padding: 0 6px;
    float: left;
}

.chat_box_wrapper.chat_box_small.chat_box_active {
    height: 342px;
    overflow-y: scroll;
    width: 316px;
}

div#sidebar_secondary {
    background-attachment: fixed;
    background-clip: border-box;
    background-color: #fff;
    background-image: url("https://scontent.fixc1-1.fna.fbcdn.net/v/t1.0-9/12670232_624826600991767_3547881030871377118_n.jpg?oh=92b8b3e25bdd56df4af5dc466feb46ce&oe=57CC10E7");
    background-origin: padding-box;
    background-position: center top;
    background-repeat: repeat;
    border: 1px solid #003365;
    bottom: 0;
    display: none;
    height: 466px;
    position: fixed;
    right: 70px;
    width: 316px;
    z-index: 10000;
}

.chat_box {
    padding: 16px;
}

.chat_box .chat_message_wrapper::after {
    clear: both;
}

.chat_box .chat_message_wrapper::after,
.chat_box .chat_message_wrapper::before {
    content: " ";
    display: table;
}

.chat_box .chat_message_wrapper .chat_user_avatar {
    float: left;
}

.chat_box .chat_message_wrapper {
    margin-bottom: 20px;
}

.md-user-image {
    border-radius: 50%;
    width: 34px;
}

img {
    border: 0 none;
    box-sizing: border-box;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}

.chat_box .chat_message_wrapper ul.chat_message,
.chat_box .chat_message_wrapper ul.chat_message>li {
    list-style: outside none none;
    padding: 0;
}

.chat_box .chat_message_wrapper ul.chat_message {
    float: left;
    margin: 0 0 0 20px;
    max-width: 77%;
}

.chat_box.chat_box_colors_a .chat_message_wrapper ul.chat_message>li:first-child::before {
    border-right-color: #616161;
}

.chat_box .chat_message_wrapper ul.chat_message>li:first-child::before {
    border-color: transparent #ededed transparent transparent;
    border-style: solid;
    border-width: 0 16px 16px 0;
    content: "";
    height: 0;
    left: -14px;
    position: absolute;
    top: 0;
    width: 0;
}

.chat_box.chat_box_colors_a .chat_message_wrapper ul.chat_message>li {
    background: rgb(235, 239, 243) none repeat scroll 0 0;
    color: #000000;
}

.open-btn {
    /*border: 2px solid #189d0e;
    border-radius: 32px;*/
    color: #5bc0de !important;
    display: inline-block;
    margin: 7px 0px 0px;
    padding: 2px 2px;
    text-decoration: none !important;
    text-transform: uppercase;
    font-size: 22px;
    cursor: pointer;
}

.chat_box .chat_message_wrapper ul.chat_message>li {
    background: #ededed none repeat scroll 0 0;
    border-radius: 4px;
    clear: both;
    color: #212121;
    display: block;
    float: left;
    font-size: 13px;
    padding: 8px 16px;
    position: relative;
    word-break: break-all;
}

.chat_box .chat_message_wrapper ul.chat_message,
.chat_box .chat_message_wrapper ul.chat_message>li {
    list-style: outside none none;
    padding: 0;
}

.chat_box .chat_message_wrapper ul.chat_message>li {
    margin: 0;
}

.chat_box .chat_message_wrapper ul.chat_message>li p {
    margin: 0;
}

.chat_box.chat_box_colors_a .chat_message_wrapper ul.chat_message>li .chat_message_time {
    color: rgba(185, 186, 180, 0.9);
}

.chat_box .chat_message_wrapper ul.chat_message>li .chat_message_time {
    color: #727272;
    display: block;
    font-size: 11px;
    padding-top: 2px;
    text-transform: uppercase;
}

.chat_box .chat_message_wrapper.chat_message_right .chat_user_avatar {
    float: right;
}

.chat_box .chat_message_wrapper.chat_message_right ul.chat_message {
    float: right;
    margin-left: 0 !important;
    margin-right: 24px !important;
}

.chat_box.chat_box_colors_a .chat_message_wrapper.chat_message_right ul.chat_message>li:first-child::before {
    border-left-color: rgb(215, 243, 200);
}

.chat_box.chat_box_colors_a .chat_message_wrapper ul.chat_message>li:first-child::before {
    border-right-color: rgb(235, 239, 243);
}

.chat_box .chat_message_wrapper.chat_message_right ul.chat_message>li:first-child::before {
    border-color: transparent transparent transparent #ededed;
    border-width: 0 0 29px 29px;
    left: auto;
    right: -14px;
}

.chat_box .chat_message_wrapper ul.chat_message>li:first-child::before {
    border-color: transparent #ededed transparent transparent;
    border-style: solid;
    border-width: 0 29px 29px 0;
    content: "";
    height: 0;
    left: -14px;
    position: absolute;
    top: 0;
    width: 0;
}

.chat_box.chat_box_colors_a .chat_message_wrapper.chat_message_right ul.chat_message>li {
    background: #d7f3c8 none repeat scroll 0 0;
}

.chat_box .chat_message_wrapper ul.chat_message>li {
    background: #ededed none repeat scroll 0 0;
    border-radius: 12px;
    clear: both;
    color: #212121;
    display: block;
    float: left;
    font-size: 13px;
    padding: 8px 16px;
    position: relative;
}

.gurdeep-chat-box {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    /*float: left;*/
    padding: 3px;
    width: 100%;
}

#submit_message {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    padding: 4px;
    width: 85%;
}

.gurdeep-chat-box i {
    color: #333;
    font-size: 21px;
    line-height: 1px;
}

.chat_submit_box {
    bottom: 0;
    box-sizing: border-box;
    left: 0;
    overflow: hidden;
    padding: 10px;
    position: absolute;
    width: 100%;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.uk-input-group {
    border-collapse: separate;
    display: table;
    position: relative;
    width: 100%;
}

.chat-box-single-line {
    border-bottom: 1px solid #a4c6b5;
    height: 12px;
    margin: 7px 0 20px;
    position: relative;
    text-align: center;
}

abbr.timestamp {
    background: #fff none repeat scroll 0 0;
    color: #212121;
    padding: 0 11px;
}


/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 10;
    /* Sit on top */
    /*padding-top: 100px; */
    /* Location of the box */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}


/* Modal Content */

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
    display: table;
}


/* The Close Button */

.close {
    color: #aaaaaa;
    float: left;
    font-size: 28px;
    font-weight: bold;
    margin-top: -22px;
}

.close:hover,
.close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}


/*members list*/

#custom-search-input {
    background: #e8e6e7 none repeat scroll 0 0;
    margin: 0;
    padding: 10px;
}

#custom-search-input .search-query {
    background: #fff none repeat scroll 0 0 !important;
    border-radius: 4px;
    height: 33px;
    margin-bottom: 0;
    padding-left: 7px;
    padding-right: 7px;
}

#custom-search-input button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    color: #666666;
    left: auto;
    margin-bottom: 0;
    margin-top: 7px;
    padding: 2px 5px;
    position: absolute;
    left: 0;
    z-index: 9999;
}

.search-query:focus+button {
    z-index: 3;
}

.member_list .chat-body {
    margin-right: 47px;
    margin-top: 0;
}

.top_nav {
    overflow: visible;
}

.member_list .contact_sec {
    margin-top: 3px;
}

.member_list li {
    padding: 6px;
}

.member_list ul {
    border: 1px solid #dddddd;
}

.chat-img img {
    height: 34px;
    width: 34px;
}

.member_list li {
    border-bottom: 1px solid #dddddd;
    padding: 6px;
}

.member_list li:last-child {
    border-bottom: none;
}

.member_list {
    height: 380px;
    overflow-x: hidden;
    overflow-y: auto;
}

.member_list li:hover {
    background: #428bca none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
}

.secondary-font {
    font-size: 14px;
    color: #333;
}

.status_on {
    margin-left: 10px;
    margin-top: 4px;
    color: #00ff21;
}

.status_off {
    margin-left: 10px;
    margin-top: 4px;
    color: #C00;
}

.direct-chat-info {
    display: inline-block;
    font-size: 12px;
    margin-bottom: 0;
}

.direct-chat-infoR {
    display: inline-block;
    font-size: 12px;
    margin-bottom: 0;
    margin-right: 16px;
    margin-bottom: 5px;
    margin-top: 5px;
}

.direct-chat-name {
    font-size: 15px;
    font-weight: 600;
    margin: 0 0 0 18px !important;
    color: #000;
    opacity: 0.9;
}

.alert2 {
    padding: 20px;
    background-color: #f44336;
    color: white;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
}

.alert.success {
    color: #3c763d !important;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.alert.info {
    color: #31708f !important;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.alert.warning {
    color: #8a6d3b !important;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.alert.danger {
    color: #a94442 !important;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.closebtn {
    margin-left: 15px;
    font-weight: bold;
    float: left;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}

.floatR {
    float: right !important;
}

.left {
    left: 0 !important;
}

.help-block {
    margin-top: 0;
    margin-bottom: 0 !important;
}

.form-group {
    margin-bottom: 5px !important;
    display: flex;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    margin: 5px 5px 5px 5px;
    color: #222;
    padding: 5px;
    border-right: 3px solid #03b7c2;
    background-color: #e4f2fc;
}

.nav-link {
    background-color: #f9f9f9;
    display: block;
    margin: 5px 5px 5px 5px;
    padding: 5px;
    color: #07698e !important;
}

.title-tabs-h {
    border-bottom: 2px solid #07698e;
    text-align: center
}

.title-tabs-h>h5 {
    padding-bottom: 2px;
    font-weight: bold;
    font-size: 16px
}

.form-control:focus {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}

.btn-warning {
    color: #fff
}

.tabs-horizontal {
    border-bottom: none;
    background-color: #f7f7f7;
    margin-bottom: 7px
}

.nav-tab-h {
    padding: 5px;
    margin: 6px;
    border-radius: 5px;
}

.nav-tabs .nav-tab-h.active {
    background-color: #f1f1f1 !important;
    border-right: 3px solid #078485 !important;
}

.nav-tabs .nav-tab-h:hover,
.nav-tabs .nav-tab-h:focus .nav-tabs {
    background-color: #f1f1f1 !important;
}

.nav-ul-bg {
    padding: 5px;
}

.nav-link:hover,
.nav-link:focus {
    color: #0b394a;
}

.btn-default:hover {
    color: #fff;
    background-color: #074258;
    border-color: #ffffff;
}


/*start logo*/

.logo-pic {
    float: right;
}

.logo-img {
    padding: 5px
}

.menu-nav-p {
    margin-top: 11px;
    padding-right: 5px;
}


/*end logo*/